/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffcc66;
	clip            : rect(0.00pt,8.25pt,8.25pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
h4#e12              {
	text-align      : left;
	position        : absolute;
	left            :   6.75pt;
	top             :   8.25pt;
	width           : 274.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Home */
	color           : #ffcc66;
	position        : absolute;
	left            :  30.00pt;
	top             : 105.00pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
div#e10             { /* About Us */
	color           : #ffcc66;
	position        : absolute;
	left            :  30.00pt;
	top             : 127.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
a#a10               { /* About Us */
	color           : #ffcc66;
	}
div#e9              { /* Philosophy */
	color           : #ffcc66;
	position        : absolute;
	left            :  30.00pt;
	top             : 150.00pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
a#a9                { /* Philosophy */
	color           : #ffcc66;
	}
div#e8              { /* Client Testimonials */
	color           : #ffcc66;
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 172.50pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
a#a8                { /* Client Testimonials */
	color           : #ffcc66;
	}
div#e7              { /* Contact Us */
	color           : #ffcc66;
	position        : absolute;
	left            :  30.00pt;
	top             : 195.00pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
a#a7                { /* Contact Us */
	color           : #ffcc66;
	}
h5#e6               { /* &nbsp;Welcome to CJ and ... */
	color           : #ffcc66;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 105.00pt;
	width           : 316.50pt;
	height          :  17.25pt;
	}
h5#e5               { /* CJ and Associates */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	text-align      : left;
	border          :   0.75pt solid #000000;
	background-color: #000000;
	position        : absolute;
	left            :  -0.75pt;
	top             :   0.75pt;
	width           : 563.25pt;
	height          :  83.25pt;
	}
div#e4              { /* Accountants, Business Ad... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 390.75pt;
	height          :  23.25pt;
	}
span#e3             { /* images/cj001003.gif */
	background      : transparent url(images/cj001003.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 107.25pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
span#e2             { /* images/cj001002.jpg */
	background      : transparent url(images/cj001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :   0.75pt;
	width           : 195.75pt;
	height          :  60.75pt;
	}
span#e1             { /* images/cj001001.jpg */
	background      : transparent url(images/cj001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 127.50pt;
	width           : 312.00pt;
	height          : 333.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
